GT-TALLYMER-OCCRAT(1)

NAME
gt-tallymer-occratio - Compute occurrence ratio for a set of sequences represented by an enhanced suffix array.

SYNOPSIS

gt tallymer occratio [options] -esa suffixerator-index [options]

DESCRIPTION

-esa [string]
    specify suffixerator-index (mandatory option) (default: undefined)

-minmersize [value]
    specify minimum mer size for which to compute the occurrence distribution (default: 0)

-maxmersize [value]
    specify maximum mer size for which to compute the occurrence distribution (default: 0)

-step [value]
    specify step size when specifying mer sizes (default: 1)

-mersizes
    specify mer sizes as non-empty sequence of non decreasing positive integers

-output
    use combination of the following keywords: unique nonunique nonuniquemulti relative total to specify kind of output

-scan [yes|no]
    read suffixerator-index sequentially instead of mapping it to memory (default: no)

-v [yes|no]
    be verbose (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.